/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_layouts-swiperCarousel .carousel-title {
  margin: 40px 0;
}
@media (max-width: 768.98px) {
  .experience-commerce_layouts-swiperCarousel .carousel-title {
    margin: 40px 0 32px;
  }
}
.experience-commerce_layouts-swiperCarousel .carousel-title .carousel-title-text {
  font-size: 20px;
  font-weight: 600;
  text-transform: none;
}
@media (max-width: 768.98px) {
  .experience-commerce_layouts-swiperCarousel .carousel-title .carousel-title-text {
    font-size: 18px;
    line-height: 22px;
  }
}

@media (max-width: 768.98px) {
  .three-column-usp__swiper_carousel {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-desktop-view {
  margin: 0 auto !important;
  padding-bottom: 56px;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper {
  gap: 60px;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper .swiper-slide {
  max-width: 360px;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-container {
  margin: 0 !important;
  padding: 0 !important;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-pagination {
  height: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 16px 0 32px;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-pagination .swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  margin: 0 3px;
}
.three-column-usp__swiper_carousel.swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 6px;
  height: 6px;
}
.three-column-usp__swiper_carousel .three-column-usp__item {
  max-width: 360px;
  width: 100% !important;
  text-align: center;
  margin: 0 auto;
}
@media (max-width: 768.98px) {
  .three-column-usp__swiper_carousel .three-column-usp__item {
    max-width: unset;
    padding: 0 20px;
  }
}
.three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__title,
.three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__description {
  color: #111;
  font-size: 16px;
}
.three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__title {
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 24px;
  text-transform: none;
  letter-spacing: 0;
}
@media (max-width: 768.98px) {
  .three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__title {
    margin-bottom: 16px;
  }
}
.three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__description {
  line-height: 24px;
}
.three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__index {
  border: 1px solid #767676;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin: 0 auto 24px;
  text-align: center;
  padding: 9px 0 0;
}
@media (max-width: 768.98px) {
  .three-column-usp__swiper_carousel .three-column-usp__item .three-column-usp__index {
    margin: 0 auto 16px;
  }
}
